<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'de', version '2.8'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Kurs verbinden';
$string['meta:config'] = 'Meta-Einschreibungen konfigurieren';
$string['meta:selectaslinked'] = 'Kurs zur Meta-Verbindung auswählen';
$string['meta:unenrol'] = 'Gesperrte Nutzer/innen von Kursen abmelden';
$string['nosyncroleids'] = 'Nichtsynchronisierte Rollen';
$string['nosyncroleids_desc'] = 'Alle kursbezogenen Rollenzuweisungen werden vom Hauptkurs auf die verbundenen Kurse übertragen. Hier ausgewählte Rollen werden nicht in die Synchronisation einbezogen. Die zur Synchronisation vorgesehenen Rollen werden mit der nächsten Ausführung des Cronjobs aktualisiert.';
$string['pluginname'] = 'Meta-Einschreibung';
$string['pluginname_desc'] = 'Das Plugin \'Meta-Einschreibung\' synchronisiert die Einschreibungen und Rollen in zwei unterschiedlichen Kursen.';
$string['syncall'] = 'Eingeschriebene Nutzer/innen synchronisieren';
$string['syncall_desc'] = 'Wenn diese Option aktiviert ist, werden alle Nutzer/innen synchronisiert, auch wenn sie im Hauptkurs keine Rolle haben. Wenn diese Option deaktiviert ist, werden nur Nutzer/innen in Metakurse synchronisiert, die im Hauptkurs mindestens eine Rolle besitzen.';
