<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_autogroup', language 'de', version '2.8'.
 *
 * @package     local_autogroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtonewcourses'] = 'In neuen Kursen hinzufügen';
$string['addtorestoredcourses'] = 'In wiederhergestellten Kursen hinzufügen';
$string['auth'] = 'Authentifizierungsmethoden';
$string['autogroup:managecourse'] = 'Automatische Gruppen im Kurs verwalten';
$string['autogroupdescription'] = 'Das Plugin "Automatische Gruppen" weist Ihre Nutzer/innen basierend auf den Informationen in deren Nutzerprofil automatisch zu Gruppen innerhalb eines Kurses zu.';
$string['cleanupold'] = 'Alte Gruppen löschen';
$string['coursesettings'] = 'Automatische Gruppen';
$string['coursesettingstitle'] = 'Automatische Gruppen: {$a}';
$string['defaultroles'] = 'Standardmäßig berechtigte Rollen';
$string['defaults'] = 'Standardeinstellungen';
$string['department'] = 'Abteilung';
$string['dontgroup'] = 'Nutzer/innen nicht gruppieren';
$string['enabled'] = 'Aktiviert';
$string['general'] = 'Allgemeine Einstellungen';
$string['institution'] = 'Institution';
$string['lang'] = 'Bevorzugte Sprache';
$string['newsettingsintro'] = 'Um mit der Einteilung Ihrer Nutzer/innen in Gruppen zu beginnen, wählen Sie einfach ein Profilfeld aus der Option "Gruppieren nach" aus und klicken Sie auf "Änderungen speichern".';
$string['pluginname'] = 'Automatische Gruppen';
$string['updatesettingsintro'] = 'Dieser Kurs gruppiert bereits Nutzer/innen mit {$a} Regeln. Sie können diese vorhandenen Regeln entweder bearbeiten oder entfernen oder dem Kurs neue hinzufügen.';
