<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'de', version '2.8'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptyquiz'] = 'In der ausgewählten Kategorie existieren keine Multiple-Choice-Fragen';
$string['endofgame'] = 'Ihr Ergebnis: {$a}. Klicken Sie die Leertaste oder klicken Sie jetzt zum Neustart.';
$string['fullscreen'] = 'Vollbild';
$string['modulename'] = 'Quiz-Abenteuer';
$string['modulename_help'] = 'Nutzen Sie das Quiz-Abenteuer, um eine spielerische Lernoption bereitzustellen.';
$string['modulenameplural'] = 'Quiz-Abenteuer-Spiele';
$string['pluginadministration'] = 'Quiz-Abenteuer-Administration';
$string['pluginname'] = 'Quiz-Abenteuer';
$string['questioncategory'] = 'Fragenkategorie';
$string['questioncategory_help'] = 'Wählen Sie die Kategorie aus der Fragensammlung aus, die im Spiel verwendet werden soll.

Beachten Sie, dass Sie nur Fragen auswählen sollten, die für die spätere Beurteilung nicht kritisch sind. Das Quizspiel ähnelt dem Erstellen eines Quiz mit unendlichen Versuchen und sofortigem Feedback, ob Sie richtig oder falsch antworteten.

** Hinweis **: Quiz-Abenteuer wurde entwickelt, um das Lernen zu fördern, und nicht um es zu bewerten. Die Schüler haben unendlich viele Versuche mit sofortigem Feedback. Fügen Sie aus diesem Grund nur Fragen hinzu, deren Beantwortung die Schüler lernen sollen, und keine Fragen, aus deren Beantwortung Sie beurteilen möchten, ob die Studierenden gelernt haben.';
$string['quizgame'] = 'Quiz-Abenteuer';
$string['quizgame:addinstance'] = 'Quiz-Abenteuer-Instanz anlegen';
$string['quizgame:view'] = 'Quiz-Abenteuer anzeigen';
$string['quizgamefieldset'] = 'Benutzerdefiniertes Beispiel-Fieldset';
$string['quizgamename'] = 'Name des Quiz-Abenteuers';
$string['quizgamename_help'] = 'Was ist der Name des Quiz-Abenteuers?';
$string['score'] = 'Punkte: {$a->score} Leben: {$a->lives}';
$string['sound'] = 'Sound';
$string['spacetostart'] = 'Zum Start Leertaste drücken oder anklicken';
