<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_morefontcolors', language 'de', version '2.8'.
 *
 * @package     atto_morefontcolors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecolors'] = 'Verfügbare Farben';
$string['availablecolors_desc'] = 'Sie können die vorhandenen Farben definieren, indem Sie sie hier auflisten, einen Hexcode per Zeile. Beachten Sie, dass das Ändern dieser Werte sich nur auf die Darstellung der Schriftfarbe im Menü auswirkt aber keinen Einfluss auf bestehende Texte hat.';
$string['custom'] = 'Eigene Schriftfarbe';
$string['customcolor'] = 'Eigene Schriftfarbe';
$string['hexadecimal'] = 'Hex:';
$string['hsl'] = 'HSL:';
$string['luminance'] = 'Luminanz: ';
$string['pluginname'] = 'Weitere Schriftfarben';
$string['privacy:metadata'] = 'Das Plugin atto_morefontcolors speichert keine personenbezogenen Daten.';
$string['rgb'] = 'RGB:';
$string['saturation'] = 'Sättigung:';
$string['setting_custom'] = 'Eigene Schriftfarbe erlauben';
$string['setting_custom_desc'] = 'Nutzer/innen dürfen eine eigene Schriftfarbe über eine Farbauswahl festlegen.';
$string['submit'] = 'Übernehmen';
