<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'de', version '2.8'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentgrade'] = 'Ihre aktuelle Bewertung: {$a}';
$string['errfetch'] = 'Bewertungen können nicht eingeholt werden: Fehler-Code {$a}';
$string['errlocalremotescale'] = 'Bewertungen können nicht eingeholt werden: die kursfremde Endnote verwendet eine lokale Skala.';
$string['eventgradesfetched'] = 'Bewertungen übernommen';
$string['fetchnow'] = 'Jetzt einholen';
$string['gotocoursename'] = 'Zum Kurs <a href="{$a->href}">{$a->name}</a>';
$string['hiddencourse'] = '*verborgen*';
$string['instantredirect'] = 'Zum angegebenen Kurs weiterleiten';
$string['instantredirect_help'] = 'Falls diese Option aktiviert ist, werden Nutzer/innen zum angegebenen Kurs weitergeleitet, wenn sie versuchen, die Unterkurs-Modul-Seite zu öffnen. Dies trifft nicht auf Nutzer/innen zu, die berechtigt sind, Bewertungen manuell einzuholen.';
$string['lastfetchnever'] = 'Die Bewertungen wurden noch nicht übernommen.';
$string['lastfetchtime'] = 'Zuletzt bezogen: {$a}';
$string['modulename'] = 'Unterkurs';
$string['modulename_help'] = 'Dieses Modul fügt Ihrem Kurs eine einfache, sehr nützliche Funktionalität hinzu. Das Modul verhält sich wie eine bewertete Aktivität, gibt aber die Bewertung für Teilnehmer/innen aus den Bewertungen in einem anderen Kurs wieder. In Kombination mit Meta-Kursen können Kurse in getrennte Unterthemen geteilt und die Bewertungen an einer Stelle zusammengeführt werden.';
$string['modulenameplural'] = 'Unterkurse';
$string['nocoursesavailable'] = 'Keine Kurse, aus denen Sie Bewertungen beziehen können';
$string['nosubcourses'] = 'In diesem Kurs gibt es keine Unterkurse.';
$string['pluginadministration'] = 'Unterkurs-Administration';
$string['pluginname'] = 'Unterkurs';
$string['refcourse'] = 'Angegebener Kurs';
$string['refcourse_help'] = 'Die Bewertung der Aktivität wird aus der Bewertung des angegebenen Kurses ermittelt. Die Teilnehmer sollten daher in dem angegebenen Kurs eingeschrieben sein.

Sie müssen für den fraglichen Kurs die Trainer-Rolle innehaben, damit dieser hier aufgelistet wird. Sie können jedoch auch den Webseiten-Adminstrator bitten, diesen Unterkurs anzulegen, um die Bewertungen eines fremden Kurses einzubinden.';
$string['refcoursecurrent'] = 'Aktuellen Kurs beibehalten';
$string['refcourselabel'] = 'Bewertungen holen von';
$string['refcoursenull'] = 'Kein Kurs angegeben';
$string['subcourse:addinstance'] = 'Einen weiteren Unterkurs anlegen';
$string['subcourse:begraded'] = 'Bewertungen aus dem angegebenen Kurses empfangen';
$string['subcourse:fetchgrades'] = 'Bewertungen aus dem angegebenen Kurs manuell einholen';
$string['subcoursename'] = 'Name des Unterkurses';
$string['taskfetchgrades'] = 'Bewertungen des Unterkurses einholen';
